<!DOCTYPE html>
<html>
	<head>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Rampart+One&display=swap" rel="stylesheet">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta charset="utf-8">
		<title></title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="./style-about.css">
	</head>
	<body>

		<nav class="fixed-top navbar navbar-expand-lg navbar-dark bg-dark" id="nav1">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collaps navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mx-auto"></ul>
					<li class="nav-item active">
						<a class="nav-link" href="./index.html">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./project.html">Projects</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./contact.html">Contacts</a>
					</li>
			</div>
		</nav>

		<div class="jumbotron jumbotron-fluid" id="jumbotron">
			<div class="row mt-5">
				<div class="col-12">
					<h1 id="About" class="d-flex justify-content-center">About Me</h1>
				</div>
			</div>
			<div class="row">
				<div class="col-12 col-lg-5 order-lg-2 p-5 d-flex justify-content-center">
					<div class="col-lg-12 slider">
						<div class="container">
							<div class="slide x"></div>
							<div class="slide y"></div>
							<div class="slide z"></div>
						</div>
					</div>
				</div>
				<div class="col-12 col-lg-7 p-3 order-lg-1 text">

					<p class="para">I'm a junior software developer located in Philippines. I have intense passion in learning technological advancements such as full-stack development and AI programming and it's application</p>
					<p class="para">Detail-oriented person, quick-witted, problem solve, and always thinks outside the box. I always aspire maximum client satisfaction. Active Lifestyle and Adventure Enthusiast. Also interested in videogames and always down to learn something new</p>
					<p class="para3">Interested in the entire software development spectrum and is striving for high-tier project along positive people</p>

					<h4 class="d-flex justify-content-center"><a id="contact" href="#">Interested in creating something big with me?</a></h4>
				</div>
			</div>
			<div class="row mt-5">
				<div class="col-12">
					<h2 class="d-flex justify-content-center" id="asd">SKILLS:</h2>
				</div>
			</div>
			<div class="row d-flex justify-content-center">
				<div class="col-lg-4 d-flex justify-content-around">
					<img width="100" src="https://about.gitlab.com/images/press/logo/png/gitlab-logo-gray-stacked-rgb.png" class="m-5"/>/>
					<img width="75" src="https://forum.sublimetext.com/uploads/default/original/3X/7/4/7483840f98832d90e041a4c650e4ee0666572a1a.png" class="m-5 zxc"/>/>
				</div>
				<div class="col-lg-4 d-flex justify-content-around">
					<img width="75" src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d5/CSS3_logo_and_wordmark.svg/1200px-CSS3_logo_and_wordmark.svg.png" class="m-5"/>/>
					<img width="100" src="https://www.w3.org/html/logo/downloads/HTML5_Logo_512.png" class="m-5 zxc"/>/>
				</div>
				<div class="col-lg-4 d-flex justify-content-around">
                     	<img width="100" src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c3/Python-logo-notext.svg/1200px-Python-logo-notext.svg.png" class="m-5"/>/>
                     	<img width="100" src="https://downloadly.net/wp-content/uploads/2020/03/midas-Gen.png" class="m-5 zxc"/>
       			</div>
			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>